#ifndef NEWCALC
ULONG APIENTRY Mmtime2Bytes(ULONG ulBytesPerUnit, ULONG lSeekPoint, MMTIME mmtimePerUnit, PLONG plByteSeekPoint);

ULONG APIENTRY Bytes2Mmtime(ULONG ulBytesPerUnit, ULONG lSeekPoint, MMTIME mmtimePerUnit, PLONG plByteSeekPoint);

ULONG APIENTRY AddNCheck(ULONG lAdd,ULONG lSeekPoint,PLONG plSeekPoint);
#else
ULONG APIENTRY Bytes2Mmtime( ULONG lByteSeekPoint, ULONG ulSamplingRate, PMMTIME pmmTime );

ULONG APIENTRY Mmtime2Bytes( ULONG lMMTimeSeekPoint, ULONG ulSamplingRate, PMMTIME pmmTime );

#endif
